/*==========Blogs=============*/
.articles .article {
  margin-bottom:30px;
  height: 439px;
  border:1px solid rgb(225, 225, 225);
  
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.articles .article.hover {
  opacity:0.4;
}
.articles .article .image-wrap {
  padding:0px;
}
.articles .article .info {
  padding: 20px;
  background-color: #fff;
  position: relative;
  padding-top: 0;
}
.articles .article .info .publish-date {
  color: #b7a804;
  font-size: 12px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.articles .article .article-title {
  font-weight: 600;
  color: #333133;
  font-size: 20px;
  /*height: 26px;
  overflow: hidden;*/
  height:auto;
  overflow:visible;
  margin-bottom: 10px;
}
.articles .article .article-description {
  height: 70px;
  overflow: hidden;
  /*color: #666464;*/
  color: #222222;
  font-size: 14px;
  margin-bottom: 20px;
  
  letter-spacing: 0.2px;
  line-height: 22px;
}
.articles .article .article-buttons {
  text-align:left;
}
.articles .article .article-buttons a.read-more,
.reactions form .action a {
  display: inline-block;
  
  border: 1px solid #b7a804;
  color: #b7a804;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.articles .article .article-buttons a.read-more:hover,
.reactions form .action a:hover {
	color:#fff;
  background-color:#b7a804;
}
.complete-article .image-wrap img {
  border-radius:3px;
}
.complete-article .article-box {
  padding: 0px 30px;
}
.complete-article .article-box .article-content {
  background: #fff;
  padding: 50px;
  margin-top: -100px;
  z-index: 1;
  position: relative;
  border-radius: 3px;
  -moz-box-shadow: 0 0 5px -1px rgba(0, 0, 0, .2);
  -webkit-box-shadow: 0 0 5px -1px rgba(0, 0, 0, .2);
  box-shadow: 0 0 5px -1px rgba(0, 0, 0, .2);
  margin-bottom: 50px;
  font-size:15px;
  color: #000;  
}
.complete-article .article-box .article-content ul {
	margin-left:20px;
}
.complete-article .article-box .article-content p,
.complete-article .article-box .article-content ul li {
  font-size: 14px;
  /*color: #666464;*/
  color: #222222;
  
  letter-spacing: 0.2px;
  line-height: 22px;
}
.complete-article .article-box .article-content .article-title {
  font-size: 30px;
  font-weight: 600;
  color: #333133;
  margin-bottom: 20px;
}
.complete-article .article-box .article-content .publish-date {
  color: #b7a804;
  font-size: 12px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.blog-sidebar .sidebar-inner {
  border-right: 1px solid #eee;
  padding-right: 30px;
}
.recent-article {
  border-bottom:1px solid #eee;
  padding-bottom:20px;
  margin-bottom:20px;
}
.recent-article.last {
  border:none;
  margin:0;
}
.recent-article .image-wrap {
  float:left;
  width:25%;
}
.recent-article .image-wrap img {
  border-radius:3px;
}
.recent-article .info {
  width:75%;
  float:left;
  padding-left:15px;
}
.recent-article .info .article-title {
  font-weight: bold;
  color: #000000;
  display: block;
  font-size: 1.05em;
  max-height: 40px;
  overflow: hidden;
}
.recent-article .info .article-summary {
  max-height:60px;
  overflow:hidden;
  color: #666464;
  font-size: 0.9em;
  line-height: 1.7em;
}
.sidebar-inner h3 {
  margin-bottom: 30px;
  color: #333133;
  font-size: 20px;
  margin-top: 0px;
}
.complete-article .share h3 {
  margin-bottom:5px;
  color:#000;
}
.complete-article .share ul li {
  display:inline-block;
  font-size:20px;
  margin-right:10px;
}
.complete-article .share {
  margin-top:30px;
}
.complete-article .share ul {
  padding-left:0px;
}
.complete-article .share ul li a.facebook {
  color:#3b5998;
}
.complete-article .share ul li a.twitter {
  color:#55acee;
}
.complete-article .share ul li a.google {
  color:#dd4b39;
}
.complete-article .share ul li a.pinterest {
  color:#cb2027;
}
.complete-article .comments {
  margin-top: 50px;
  padding-top: 50px;
  border-top: 1px solid #eee;
}
.complete-article .comments .comment {
  padding: 20px;
  background-color: #f9f9f9;
  margin: 10px 0px;
}
.complete-article .comments .comment .content {
  padding-bottom: 10px;
}
.complete-article .comments .comment .info {
  font-size:0.85em;
  color:#666;
}

.reactions form input[type="text"],
.reactions form textarea {
  display: block;
  width: 100%;
  padding: 15px;
  border: 1px solid #eee;
  border-radius: 3px;
  font-size: 15px;
  margin-bottom:20px;
}
.reactions form textarea {
  padding: 15px;
  min-height: 180px;
  border-radius: 3px;
  max-width: 100%;
}
.reactions form label {
  margin-bottom: 5px;
  display: block;
  font-size: 13px;
  color: #b7a804;
}
.reactions {
  margin-top: 50px;
  padding-top: 50px;
  border-top: 1px solid #eee;
}
.reactions form .action a.button {
  padding: 10px 20px;
  border: 1px solid;
  border-radius: 3px;
  background: #b7a804;
  color: #fff;
  text-transform: uppercase;
  display: inline-block;
  font-size:13px;
}
.reactions h2,
.comments h2 {
  margin: 0;
  margin-bottom: 30px;
  color: #000;
  font-size: 24px;
}
.post-description {
  height:90px;
  overflow:hidden;
}
@media (max-width: 991px) {
  .blog-sidebar .sidebar-inner {
    border-right:0px;
  }
}

@media (max-width: 767px) { 
  .complete-article .article-box {
    padding:0px 10px;
  }
  .complete-article .article-box .article-content {
    padding:25px;
  }
  .complete-article .article-box .article-content .article-title {
    word-break:break-word;
  }
  .banner-1, .banner-2, .banner-3 {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .pictures .picture-2 {
		margin-bottom: 20px;
	}
  #thumbs li {
    padding-left: 0;
  }
}